Clients
此页面暂无中文版本,显示的是英文版本。
Check Client Credentials
Allows to check client credentials by passing email and password. Returns client data if credentials are correct.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
Client credentials
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/api/v2/clients/check-credentials" \ -H "Content-Type: application/json" \ -d '{ "email": "alice@example.com", "password": "Pa$$w0rd" }'{ "client": { "id": 42, "email": "alice@example.com" }}{ "error": { "message": "Bad Request", "code": 0, "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Not Found" }}